﻿body {
	background: #FFFFFF;
	margin: 0;
	background-image:url('/cathie-riken/images/gradient-bkg.jpg') ;
	background-repeat:repeat-x;
}
	
abbr, acronym {
	border:0;
	font-variant:normal;
}

/*---------- VERTICAL MENU ----------*/
	
div#verticalMenu p.category { 
	background: #9E0615;
}

/*--------  MAIN CONTENT ----------*/	
td#content h1 { color: #6F604D; }
td#content h2 { color: #6F604D; }	
td#content h3 { color: #6F604D; }	
td#content h4 { color: #6F604D; }	
td#content h5 { color: #6F604D; }

/*--------  FORM  ----------*/

legend {
	font-weight: bold;
	font-size: 14px;
	color: #6C9ABF; }

fieldset {
	border: 1px solid #6C9ABF; 
	padding: 5px 20px 20px 20px; }
	
.cFormStyle {
	margin: 0px; }